<?php

if ( ! function_exists( 'ginevra_core_add_portfolio_list_variation_info_on_image' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_portfolio_list_variation_info_on_image( $variations ) {
		$variations['info-on-image'] = esc_html__( 'Info On Image', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_portfolio_list_layouts', 'ginevra_core_add_portfolio_list_variation_info_on_image' );
}
